@charset "utf-8";
/* CSS Document */


/* undohtml.css */
ul,ol { list-style:none }

h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }

a img,:link img,:visited img { border:none }

address { font-style:normal }



/* Layout */

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background: url(../images/page-bg.gif) repeat-x;
	color: #000000;
	}

#wrapper {
	width: 800px;
	margin: auto;
	background-color: #fff;
	border:solid 0px green;
}

.font-up {
	font-size: 1.2em;
	color: #333;
	}

a {
	text-decoration: underline;
	}


/* HEADER */
#header {
	background:url(../images/header.jpg) no-repeat #000;
	width: 800px;
	height: 150px;
}

.nav {
	margin: -20px 0 0 25px;
	padding: 0px 0 20px;
	}

.nav li {
	display: inline;
	margin-right: 30px;
	font-size: 1.1em;
	text-transform: uppercase;
	color: #333;
	font-weight: bold;
}

.nav li a {
	color: #fff;
	text-decoration: none;
}

.nav li a:hover {
	color: #37afe1;
	text-decoration: none;
}

.logo-link {
	border:solid 1px green;
	width: 270px;
	height: 90px;
	margin: 20px 0 0 20px;
}

/* MAIN CONTENT */

#left-column {
	float: left;
	margin: 18px 20px 0 20px;
	width: 170px;
	border:solid 0px green;
}

#left-column-products {
	float: left;
	margin: 18px 20px 0 20px;
	width: 170px;
	border:solid 0px green;
}

#centre-column {
	float: left;
	margin: 14px 20px 0 0px;
	width: 500px;
	border:solid 0px red;
}

.centre-column-products {
	float: left;
	margin: 14px 20px 0 0px;
	width: 550px;
	border:solid 0px red;
	font-size: 1.2em;
	color: #333;
	line-height: 160%
}

#right-column {
	float: left;
	/* margin: 19px 10px 0  0; */
	width: 0px;
	border:solid 0px blue;
}

.right-column-products {
	float: left;
	margin: 14px 10px 0  0;
	width: 150px;
	border:solid 0px blue;
}

.clear {
	clear: both;
	}

/* Left Column */

.left-column-nav {
	background: url(../images/left-nav-bg.gif) repeat-x;
	width: 170px;
	}

.left-column-nav a {
	color: #333333;
	text-decoration: none;
	}

.left-column-nav a:hover {
	color: #6666cc;
	text-decoration: none;
}


.left-headline {
	font-weight: bold;
	font-size: 1.4em;
	padding: 25px 0 0 10px;
	margin: -24px 0;
	}
	
.left-column-home {
	margin: -24px 0;
	}
		
.left-column-nav ul {
	padding: 27px 0  0;
	min-height: 300px;
	}
		
.left-column-nav li{
	margin: 0 0 0px 5px;
	background: url(../images/left-nav-divider.gif) no-repeat;
	padding: 10px 11px 6px 6px;
	font-size: 1.1em;
	color: 333399;
	text-transform: uppercase;
	}
	
.left-column-nav ul ul {
	padding: 0 0  0;
	min-height: 3px;
	}
		
.left-column-nav li li{
	margin: 0 0 0px 15px;
	#margin: 0 0 0px 18px;
	background: url(../images/left-nav-divider.gif) no-repeat;
	padding: 10px 11px 6px 6px;
	font-size: 1em;
	color: 333399;
	list-style: disc;
	}
	
.left-column-image {
	margin-left: 8px;
}
	
.sponsor {
	margin: 240px 0 0;
}

.sponsor h4 {
	font-size: 11px;
	margin-bottom: 4px;http://sassm.org/
}
	
	
/* Centre Column */

h1 {
	font-size: 2.0em;
	margin: 0px 0 5px 0;
	font-weight: normal;
	color: #333;
	}
	
h2 {
	font-size: 1.8em;
	margin: 0px 0 5px 0;
	font-weight: normal;
	color: #333;
	}

p {
	margin: 0px 15px 15px 0;
}

.body-copy {
	font-size: 1.2em;
	color: #333;
	line-height: 160%
}

.body-copy a,
.font-up a {
	color: #333;
}	

.body-copy a:visited,
.font-up a:visited {
	color: #333;
	text-decoration: none;
}	

.body-copy a:hover,
.font-up a:hover {
	color: #6666cc;
	text-decoration: none;	
}	
	
.in-page-lists li {
	margin: 0 0 0 20px;
	list-style: disc;
}	
	
.in-page-lists ul {
	margin: 0 0 10px 20px;
	list-style: disc;
}	
	
.in-page-listsOL li {
	margin: 0 0 0 20px;
	list-style: decimal;
}	
	
.in-page-lists-numbers li {
	margin: 0 0 0 25px;
	list-style: decimal;
}	
	
.thumbnail {
	float: left;
	margin-right: 10px;
	}	
	
.large-image	 {
	float: right;
	margin: 0 0 10px 10px;
	}	
	
	
.large-image2	 {
	clear: both;
	margin: 15px 0px;
	}	
	
	
.product-headline {
	font-size: 1.1em;
	font-weight: bold;
	margin: 30px 0 0px 0;
}	

.product-copy {
	margin: 0px 0 10px 0;
}	

.price {
	float: left;
	margin: 5px 0 15px 0;
	width: 100px
}

.buy-now {
	float: left;
	margin: 5px 0 0 10px;
}

.buy-now-main {
	margin: 5px 14px 0 0px;
	float: right;
}

.price-main {
	float: right;
	font-weight: bold;
	}

.more-info {
	float: left;
	margin: 5px 0 0 50px;
}

.product-break {
	clear: both;
	border-bottom: dashed 1px #999999;
	margin: 15px 0px;
	}
	
input {	
	float: left;
}
	
/* Right Column */


/* Footer */
#footer {
	background: url(../images/footer.gif) no-repeat;
	width: 800px;
	height: 23px;
	margin: 15px 0 0;
	color: #6666cc
	}

.footer-text {
	float:left;
	margin: 7px 0 0 25px;
}

.footer-right {
	float:right;
	margin: 7px 15px 0 0;
	}
	
.footer-right a,
.footer-right a:visited {
	text-decoration: none;
	color: #6666cc
	}	
	
.footer-right a:hover {
	text-decoration: underline;
	color: #000
	}	
	
/* Contact Us */
.form-col-1 {
	float:left;
	margin:0 10px 0 0;
	width:85px;
}

.form-col-2 {
	float:left;
	width:125px;
}



.aList li {
	margin-left: 20px;
	list-style: lower-alpha;
}

.numberedList{
	margin-left: 20px;
	list-style: decimal;
}

.numberedListIndent1{
	margin-left: 30px;
	list-style: decimal;
}

.findSleepCentre .body-copy li {
	margin: 0 0 5px 15px;
	list-style: disc;
}

.findSleepCentre .col1, .findSleepCentre .col2 {
  float: left;
  margin: 0 0 0 10px;
  width: 215px;
}

.findSleepCentre .body-copy h1 {
  color: #333333;
  font-size: 1.5em;
  font-weight: normal;
  margin: 30px 0 -15px;
	padding: 10px 0 0;
}

.findSleepCentre .body-copy h2 {
  color: #333333;
  font-size: 1.4em;
  font-weight: normal;
  margin: 25px 0 5px 10px;
}


.findSleepCentre .body-copy h3 {
  color: #55b8e2;
  font-size: 1.2em;
}
.findSleepCentre .body-copy .border {
	border-bottom: 1px dashed #ccc;
}

.top {
  float: right;
  margin: -25px 0 0;
}

.button {
    background-color: #0d507b; 
    border: none;
    color: white;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
}

.button:hover {
    background-color: #4CAF50; /* Green */
}

.buttonCentre {
  display: block;
  margin: 0 auto;
  width: 223px;
}

.buttonCentre .button {
  margin: 0 11px 0 0;
}

h2 {
  border-top: 1px dashed #666;
  color: #000;
  font-size: 1.7em;
  font-weight: normal;
  line-height: 128%;
  padding: 10px 0 5px;
}